#include <stdio.h>
#include <conio.h>
void main()
{
	 int r;
	 int pi=3.14;
     int Area;
     printf("radius = \n");
     scanf("%d",&r);
     Area=pi*r*r;
     printf("Area cricle %d \n",Area);
     getch();
}